Bug 977840 - add notmuch-deliver
add notmuch-deliver
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: notmuch (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 08:57 EDT by Karel Zak
Modified: 2014-02-18 12:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-18 12:35:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Zak 2013-06-25 08:57:59 EDT
Description of problem:

Please, add notmuch-deliver binary (from upstream contrib/) to Fedora notmuch package.

It's pretty painful to compile the binary from upstream source code if we already have notmuch packaged for Fedora.

The binary is very useful for users who want to on-the-fly set tags in procmail rules (etc).

Thanks!
Comment 1 Fedora Update System 2014-02-12 19:19:27 EST
notmuch-0.16-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/notmuch-0.16-2.fc20
Comment 2 Fedora Update System 2014-02-18 08:27:58 EST
notmuch-0.16-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.